<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Insectoid -->

  <Bearscarab.label>熊化圣甲虫</Bearscarab.label>
  <Bearscarab.labelPlural>熊化圣甲虫</Bearscarab.labelPlural>
  <Bearscarab.lifeStages.0.label>熊化圣甲虫</Bearscarab.lifeStages.0.label>
  <Bearscarab.lifeStages.0.labelPlural>熊化圣甲虫</Bearscarab.lifeStages.0.labelPlural>
  <Bearscarab.lifeStages.0.labelMale>男性熊化圣甲虫</Bearscarab.lifeStages.0.labelMale>
  <Bearscarab.lifeStages.0.labelMalePlural>男性熊化圣甲虫</Bearscarab.lifeStages.0.labelMalePlural>
  <Bearscarab.lifeStages.0.labelFemale>女性熊化圣甲虫</Bearscarab.lifeStages.0.labelFemale>
  <Bearscarab.lifeStages.0.labelFemalePlural>女性熊化圣甲虫</Bearscarab.lifeStages.0.labelFemalePlural>
  <Bearscarab.lifeStages.1.label>熊化圣甲虫</Bearscarab.lifeStages.1.label>
  <Bearscarab.lifeStages.1.labelPlural>熊化圣甲虫</Bearscarab.lifeStages.1.labelPlural>
  <Bearscarab.lifeStages.1.labelMale>男性熊化圣甲虫</Bearscarab.lifeStages.1.labelMale>
  <Bearscarab.lifeStages.1.labelMalePlural>男性熊化圣甲虫</Bearscarab.lifeStages.1.labelMalePlural>
  <Bearscarab.lifeStages.1.labelFemale>女性熊化圣甲虫</Bearscarab.lifeStages.1.labelFemale>
  <Bearscarab.lifeStages.1.labelFemalePlural>女性熊化圣甲虫</Bearscarab.lifeStages.1.labelFemalePlural>
  <Bearscarab.lifeStages.2.label>熊化圣甲虫</Bearscarab.lifeStages.2.label>
  <Bearscarab.lifeStages.2.labelPlural>熊化圣甲虫</Bearscarab.lifeStages.2.labelPlural>
  <Bearscarab.lifeStages.2.labelMale>男性熊化圣甲虫</Bearscarab.lifeStages.2.labelMale>
  <Bearscarab.lifeStages.2.labelMalePlural>男性熊化圣甲虫</Bearscarab.lifeStages.2.labelMalePlural>
  <Bearscarab.lifeStages.2.labelFemale>女性熊化圣甲虫</Bearscarab.lifeStages.2.labelFemale>
  <Bearscarab.lifeStages.2.labelFemalePlural>女性熊化圣甲虫</Bearscarab.lifeStages.2.labelFemalePlural>
  <Bearscarab.labelMale>男性熊化圣甲虫</Bearscarab.labelMale>
  <Bearscarab.labelMalePlural>男性熊化圣甲虫</Bearscarab.labelMalePlural>
  <Bearscarab.labelFemale>女性熊化圣甲虫</Bearscarab.labelFemale>
  <Bearscarab.labelFemalePlural>女性熊化圣甲虫</Bearscarab.labelFemalePlural>


  <!-- Boomalope - Insectoid -->

  <Boombeetle.label>爆炸甲虫</Boombeetle.label>
  <Boombeetle.labelPlural>爆炸甲虫</Boombeetle.labelPlural>
  <Boombeetle.lifeStages.0.label>爆炸甲虫</Boombeetle.lifeStages.0.label>
  <Boombeetle.lifeStages.0.labelPlural>爆炸甲虫</Boombeetle.lifeStages.0.labelPlural>
  <Boombeetle.lifeStages.0.labelMale>男性爆炸甲虫</Boombeetle.lifeStages.0.labelMale>
  <Boombeetle.lifeStages.0.labelMalePlural>男性爆炸甲虫</Boombeetle.lifeStages.0.labelMalePlural>
  <Boombeetle.lifeStages.0.labelFemale>女性爆炸甲虫</Boombeetle.lifeStages.0.labelFemale>
  <Boombeetle.lifeStages.0.labelFemalePlural>女性爆炸甲虫</Boombeetle.lifeStages.0.labelFemalePlural>
  <Boombeetle.lifeStages.1.label>爆炸甲虫</Boombeetle.lifeStages.1.label>
  <Boombeetle.lifeStages.1.labelPlural>爆炸甲虫</Boombeetle.lifeStages.1.labelPlural>
  <Boombeetle.lifeStages.1.labelMale>男性爆炸甲虫</Boombeetle.lifeStages.1.labelMale>
  <Boombeetle.lifeStages.1.labelMalePlural>男性爆炸甲虫</Boombeetle.lifeStages.1.labelMalePlural>
  <Boombeetle.lifeStages.1.labelFemale>女性爆炸甲虫</Boombeetle.lifeStages.1.labelFemale>
  <Boombeetle.lifeStages.1.labelFemalePlural>女性爆炸甲虫</Boombeetle.lifeStages.1.labelFemalePlural>
  <Boombeetle.lifeStages.2.label>爆炸甲虫</Boombeetle.lifeStages.2.label>
  <Boombeetle.lifeStages.2.labelPlural>爆炸甲虫</Boombeetle.lifeStages.2.labelPlural>
  <Boombeetle.lifeStages.2.labelMale>男性爆炸甲虫</Boombeetle.lifeStages.2.labelMale>
  <Boombeetle.lifeStages.2.labelMalePlural>男性爆炸甲虫</Boombeetle.lifeStages.2.labelMalePlural>
  <Boombeetle.lifeStages.2.labelFemale>女性爆炸甲虫</Boombeetle.lifeStages.2.labelFemale>
  <Boombeetle.lifeStages.2.labelFemalePlural>女性爆炸甲虫</Boombeetle.lifeStages.2.labelFemalePlural>
  <Boombeetle.labelMale>男性爆炸甲虫</Boombeetle.labelMale>
  <Boombeetle.labelMalePlural>男性爆炸甲虫</Boombeetle.labelMalePlural>
  <Boombeetle.labelFemale>女性爆炸甲虫</Boombeetle.labelFemale>
  <Boombeetle.labelFemalePlural>女性爆炸甲虫</Boombeetle.labelFemalePlural>


  <!-- Chicken - Insectoid -->

  <Chickenspider.label>鸡蜘蛛</Chickenspider.label>
  <Chickenspider.labelPlural>鸡蜘蛛</Chickenspider.labelPlural>
  <Chickenspider.lifeStages.0.label>鸡蜘蛛</Chickenspider.lifeStages.0.label>
  <Chickenspider.lifeStages.0.labelPlural>鸡蜘蛛</Chickenspider.lifeStages.0.labelPlural>
  <Chickenspider.lifeStages.0.labelMale>男性鸡蜘蛛</Chickenspider.lifeStages.0.labelMale>
  <Chickenspider.lifeStages.0.labelMalePlural>男性鸡蜘蛛</Chickenspider.lifeStages.0.labelMalePlural>
  <Chickenspider.lifeStages.0.labelFemale>女性鸡蜘蛛</Chickenspider.lifeStages.0.labelFemale>
  <Chickenspider.lifeStages.0.labelFemalePlural>女性鸡蜘蛛</Chickenspider.lifeStages.0.labelFemalePlural>
  <Chickenspider.lifeStages.1.label>鸡蜘蛛</Chickenspider.lifeStages.1.label>
  <Chickenspider.lifeStages.1.labelPlural>鸡蜘蛛</Chickenspider.lifeStages.1.labelPlural>
  <Chickenspider.lifeStages.1.labelMale>男性鸡蜘蛛</Chickenspider.lifeStages.1.labelMale>
  <Chickenspider.lifeStages.1.labelMalePlural>男性鸡蜘蛛</Chickenspider.lifeStages.1.labelMalePlural>
  <Chickenspider.lifeStages.1.labelFemale>女性鸡蜘蛛</Chickenspider.lifeStages.1.labelFemale>
  <Chickenspider.lifeStages.1.labelFemalePlural>女性鸡蜘蛛</Chickenspider.lifeStages.1.labelFemalePlural>
  <Chickenspider.lifeStages.2.label>鸡蜘蛛</Chickenspider.lifeStages.2.label>
  <Chickenspider.lifeStages.2.labelPlural>鸡蜘蛛</Chickenspider.lifeStages.2.labelPlural>
  <Chickenspider.lifeStages.2.labelMale>男性鸡蜘蛛</Chickenspider.lifeStages.2.labelMale>
  <Chickenspider.lifeStages.2.labelMalePlural>男性鸡蜘蛛</Chickenspider.lifeStages.2.labelMalePlural>
  <Chickenspider.lifeStages.2.labelFemale>女性鸡蜘蛛</Chickenspider.lifeStages.2.labelFemale>
  <Chickenspider.lifeStages.2.labelFemalePlural>女性鸡蜘蛛</Chickenspider.lifeStages.2.labelFemalePlural>
  <Chickenspider.labelMale>男性鸡蜘蛛</Chickenspider.labelMale>
  <Chickenspider.labelMalePlural>男性鸡蜘蛛</Chickenspider.labelMalePlural>
  <Chickenspider.labelFemale>女性鸡蜘蛛</Chickenspider.labelFemale>
  <Chickenspider.labelFemalePlural>女性鸡蜘蛛</Chickenspider.labelFemalePlural>


  <!-- Muffalo - Insectoid -->

  <Muffalopede.label>牦牛阔步虫</Muffalopede.label>
  <Muffalopede.labelPlural>牦牛阔步虫</Muffalopede.labelPlural>
  <Muffalopede.lifeStages.0.label>牦牛阔步虫</Muffalopede.lifeStages.0.label>
  <Muffalopede.lifeStages.0.labelPlural>牦牛阔步虫</Muffalopede.lifeStages.0.labelPlural>
  <Muffalopede.lifeStages.0.labelMale>男性牦牛阔步虫</Muffalopede.lifeStages.0.labelMale>
  <Muffalopede.lifeStages.0.labelMalePlural>男性牦牛阔步虫</Muffalopede.lifeStages.0.labelMalePlural>
  <Muffalopede.lifeStages.0.labelFemale>女性牦牛阔步虫</Muffalopede.lifeStages.0.labelFemale>
  <Muffalopede.lifeStages.0.labelFemalePlural>女性牦牛阔步虫</Muffalopede.lifeStages.0.labelFemalePlural>
  <Muffalopede.lifeStages.1.label>牦牛阔步虫</Muffalopede.lifeStages.1.label>
  <Muffalopede.lifeStages.1.labelPlural>牦牛阔步虫</Muffalopede.lifeStages.1.labelPlural>
  <Muffalopede.lifeStages.1.labelMale>男性牦牛阔步虫</Muffalopede.lifeStages.1.labelMale>
  <Muffalopede.lifeStages.1.labelMalePlural>男性牦牛阔步虫</Muffalopede.lifeStages.1.labelMalePlural>
  <Muffalopede.lifeStages.1.labelFemale>女性牦牛阔步虫</Muffalopede.lifeStages.1.labelFemale>
  <Muffalopede.lifeStages.1.labelFemalePlural>女性牦牛阔步虫</Muffalopede.lifeStages.1.labelFemalePlural>
  <Muffalopede.lifeStages.2.label>牦牛阔步虫</Muffalopede.lifeStages.2.label>
  <Muffalopede.lifeStages.2.labelPlural>牦牛阔步虫</Muffalopede.lifeStages.2.labelPlural>
  <Muffalopede.lifeStages.2.labelMale>男性牦牛阔步虫</Muffalopede.lifeStages.2.labelMale>
  <Muffalopede.lifeStages.2.labelMalePlural>男性牦牛阔步虫</Muffalopede.lifeStages.2.labelMalePlural>
  <Muffalopede.lifeStages.2.labelFemale>女性牦牛阔步虫</Muffalopede.lifeStages.2.labelFemale>
  <Muffalopede.lifeStages.2.labelFemalePlural>女性牦牛阔步虫</Muffalopede.lifeStages.2.labelFemalePlural>
  <Muffalopede.labelMale>男性牦牛阔步虫</Muffalopede.labelMale>
  <Muffalopede.labelMalePlural>男性牦牛阔步虫</Muffalopede.labelMalePlural>
  <Muffalopede.labelFemale>女性牦牛阔步虫</Muffalopede.labelFemale>
  <Muffalopede.labelFemalePlural>女性牦牛阔步虫</Muffalopede.labelFemalePlural>


  <!-- Thrumbo - Insectoid -->

  <Thrumbospider.label>敲击兽蜘蛛</Thrumbospider.label>
  <Thrumbospider.labelPlural>敲击兽蜘蛛</Thrumbospider.labelPlural>
  <Thrumbospider.lifeStages.0.label>敲击兽蜘蛛</Thrumbospider.lifeStages.0.label>
  <Thrumbospider.lifeStages.0.labelPlural>敲击兽蜘蛛</Thrumbospider.lifeStages.0.labelPlural>
  <Thrumbospider.lifeStages.0.labelMale>男性敲击兽蜘蛛</Thrumbospider.lifeStages.0.labelMale>
  <Thrumbospider.lifeStages.0.labelMalePlural>男性敲击兽蜘蛛</Thrumbospider.lifeStages.0.labelMalePlural>
  <Thrumbospider.lifeStages.0.labelFemale>女性敲击兽蜘蛛</Thrumbospider.lifeStages.0.labelFemale>
  <Thrumbospider.lifeStages.0.labelFemalePlural>女性敲击兽蜘蛛</Thrumbospider.lifeStages.0.labelFemalePlural>
  <Thrumbospider.lifeStages.1.label>敲击兽蜘蛛</Thrumbospider.lifeStages.1.label>
  <Thrumbospider.lifeStages.1.labelPlural>敲击兽蜘蛛</Thrumbospider.lifeStages.1.labelPlural>
  <Thrumbospider.lifeStages.1.labelMale>男性敲击兽蜘蛛</Thrumbospider.lifeStages.1.labelMale>
  <Thrumbospider.lifeStages.1.labelMalePlural>男性敲击兽蜘蛛</Thrumbospider.lifeStages.1.labelMalePlural>
  <Thrumbospider.lifeStages.1.labelFemale>女性敲击兽蜘蛛</Thrumbospider.lifeStages.1.labelFemale>
  <Thrumbospider.lifeStages.1.labelFemalePlural>女性敲击兽蜘蛛</Thrumbospider.lifeStages.1.labelFemalePlural>
  <Thrumbospider.lifeStages.2.label>敲击兽蜘蛛</Thrumbospider.lifeStages.2.label>
  <Thrumbospider.lifeStages.2.labelPlural>敲击兽蜘蛛</Thrumbospider.lifeStages.2.labelPlural>
  <Thrumbospider.lifeStages.2.labelMale>男性敲击兽蜘蛛</Thrumbospider.lifeStages.2.labelMale>
  <Thrumbospider.lifeStages.2.labelMalePlural>男性敲击兽蜘蛛</Thrumbospider.lifeStages.2.labelMalePlural>
  <Thrumbospider.lifeStages.2.labelFemale>女性敲击兽蜘蛛</Thrumbospider.lifeStages.2.labelFemale>
  <Thrumbospider.lifeStages.2.labelFemalePlural>女性敲击兽蜘蛛</Thrumbospider.lifeStages.2.labelFemalePlural>
  <Thrumbospider.labelMale>男性敲击兽蜘蛛</Thrumbospider.labelMale>
  <Thrumbospider.labelMalePlural>男性敲击兽蜘蛛</Thrumbospider.labelMalePlural>
  <Thrumbospider.labelFemale>女性敲击兽蜘蛛</Thrumbospider.labelFemale>
  <Thrumbospider.labelFemalePlural>女性敲击兽蜘蛛</Thrumbospider.labelFemalePlural>


  <!-- Wolf - Insectoid -->

  <Wolfscarab.label>狼化圣甲虫</Wolfscarab.label>
  <Wolfscarab.labelPlural>狼化圣甲虫</Wolfscarab.labelPlural>
  <Wolfscarab.lifeStages.0.label>狼化圣甲虫幼崽</Wolfscarab.lifeStages.0.label>
  <Wolfscarab.lifeStages.0.labelPlural>狼化圣甲虫幼崽</Wolfscarab.lifeStages.0.labelPlural>
  <Wolfscarab.lifeStages.0.labelMale>男性狼化圣甲虫幼崽</Wolfscarab.lifeStages.0.labelMale>
  <Wolfscarab.lifeStages.0.labelMalePlural>男性狼化圣甲虫幼崽</Wolfscarab.lifeStages.0.labelMalePlural>
  <Wolfscarab.lifeStages.0.labelFemale>女性狼化圣甲虫幼崽</Wolfscarab.lifeStages.0.labelFemale>
  <Wolfscarab.lifeStages.0.labelFemalePlural>女性狼化圣甲虫幼崽</Wolfscarab.lifeStages.0.labelFemalePlural>
  <Wolfscarab.lifeStages.1.label>狼化圣甲虫</Wolfscarab.lifeStages.1.label>
  <Wolfscarab.lifeStages.1.labelPlural>狼化圣甲虫</Wolfscarab.lifeStages.1.labelPlural>
  <Wolfscarab.lifeStages.1.labelMale>男性狼化圣甲虫</Wolfscarab.lifeStages.1.labelMale>
  <Wolfscarab.lifeStages.1.labelMalePlural>男性狼化圣甲虫</Wolfscarab.lifeStages.1.labelMalePlural>
  <Wolfscarab.lifeStages.1.labelFemale>女性狼化圣甲虫</Wolfscarab.lifeStages.1.labelFemale>
  <Wolfscarab.lifeStages.1.labelFemalePlural>女性狼化圣甲虫</Wolfscarab.lifeStages.1.labelFemalePlural>
  <Wolfscarab.lifeStages.2.label>狼化圣甲虫</Wolfscarab.lifeStages.2.label>
  <Wolfscarab.lifeStages.2.labelPlural>狼化圣甲虫</Wolfscarab.lifeStages.2.labelPlural>
  <Wolfscarab.lifeStages.2.labelMale>男性狼化圣甲虫</Wolfscarab.lifeStages.2.labelMale>
  <Wolfscarab.lifeStages.2.labelMalePlural>男性狼化圣甲虫</Wolfscarab.lifeStages.2.labelMalePlural>
  <Wolfscarab.lifeStages.2.labelFemale>女性狼化圣甲虫</Wolfscarab.lifeStages.2.labelFemale>
  <Wolfscarab.lifeStages.2.labelFemalePlural>女性狼化圣甲虫</Wolfscarab.lifeStages.2.labelFemalePlural>
  <Wolfscarab.labelMale>男性狼化圣甲虫</Wolfscarab.labelMale>
  <Wolfscarab.labelMalePlural>男性狼化圣甲虫</Wolfscarab.labelMalePlural>
  <Wolfscarab.labelFemale>女性狼化圣甲虫</Wolfscarab.labelFemale>
  <Wolfscarab.labelFemalePlural>女性狼化圣甲虫</Wolfscarab.labelFemalePlural>


</LanguageData>